Description

Ha dado error al exportar una capa reproyectada al vuelo, y además no se ha exportado en el sistema que toda. Para ello se han
seguido los siguientes pasos: 
- Vista en 25830 
- Añadir capa en 4258, reproyectarla al vuelo. 
- Exportar a nuevo SHP, al sistema de la vista (a 25830), todos los registros.

Con ello ha dado error en el último paso, al darle al botón de exportar, no agregándose en la Vista.

Después sí que se puede añadir desde el menú de "Añadir capa". El prj sí que se ha creado bien, en 25830, pero la capa no se ha
exportado en dicho sistema, se ha mantenido en 4258 (aparece en sus coordenadas originales).

Ha ocurrido en un equipo en Windows. Adjunto log.

History
#1 - 12/04/2019 09:39 AM - Mario Carrera
- Target version set to 2.5.1-3002 (No instala)

#2 - 12/12/2019 09:12 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3002 (No instala) to 2.5.1-3003 (rev. org.gvsig.desktop-2.0.261)

#3 - 12/20/2019 10:21 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Outdated
gvSIG.log.1 512 KB 12/03/2019 Mario Carrera
